---

#! jobs/kernel-selftests-net.yaml
suite: kernel-selftests
testcase: kernel-selftests
category: functional
kernel-selftests:
  group: net
job_origin: kernel-selftests-net.yaml

#! queue options
queue_cmdline_keys: []
queue: vip
testbox: lkp-csl-d01
tbox_group: lkp-csl-d01
job_file: "/lkp/jobs/scheduled/lkp-csl-d01/kernel-selftests-net-debian-12-x86_64-20240206.cgz-7ed67c5ee988-20240517-73548-fj1bty-0.yaml"
id: e200d996e64d1a2928ef47b7bd693ab41a1b7110
queuer_version: "/lkp/xsang/.src-20240517-091943"

#! /db/releases/20240507094624/lkp-src/hosts/lkp-csl-d01
model: Cascade Lake
nr_node: 1
nr_cpu: 36
memory: 32G
nr_ssd_partitions: 1
ssd_partitions: "/dev/disk/by-id/nvme-INTEL_SSDPEKNW010T8_PHNH119301NW1P0B-part3"
rootfs_partition: "/dev/disk/by-id/nvme-INTEL_SSDPEKNW010T8_PHNH119301NW1P0B-part4"
brand: Intel(R) Core(TM) i9-10980XE CPU @ 3.00GHz

#! /db/releases/20240507094624/lkp-src/include/category/functional
kmsg:
heartbeat:
meminfo:
kmemleak:

#! /db/releases/20240507094624/lkp-src/include/category/ALL
sanity-check:

#! /db/releases/20240507094624/lkp-src/include/queue/cyclic
commit: 7ed67c5ee988b506bd05e115e9e8299bccbabffd

#! /db/releases/20240507094624/lkp-src/include/testbox/lkp-csl-d01
netconsole_port: 6685
ucode: '0x5003604'

#! /db/releases/20240507094624/lkp-src/include/kernel-selftests
need_kernel_version:
need_kconfig:
- CRYPTO_ARIA: y
- PACKET: y
- USER_NS: y
- BPF_SYSCALL: y
- TEST_BPF: m
- NUMA: y
- NET_VRF: y
- NET_L3_MASTER_DEV: y
- IPV6: y
- IPV6_MULTIPLE_TABLES: y
- VETH
- NET_IPVTI: m
- IPV6_VTI: m
- DUMMY
- BRIDGE
- VLAN_8021Q: y
- VXLAN
- IFB
- NETFILTER: y
- NETFILTER_ADVANCED: y
- NF_CONNTRACK: m
- NF_NAT: m
- IP6_NF_IPTABLES: m
- IP_NF_IPTABLES: m
- IP6_NF_NAT: m
- IP_NF_NAT: m
- NF_TABLES: m
- NF_TABLES_IPV6: y
- NF_TABLES_IPV4: y
- NFT_CHAIN_NAT_IPV6: m
- NFT_TPROXY: m
- NFT_COUNTER: m
- NFT_CHAIN_NAT_IPV4: m
- NET_SCH_FQ: m
- NET_SCH_ETF: m
- NET_SCH_NETEM
- TEST_BLACKHOLE_DEV: m
- KALLSYMS: y
- BAREUDP: m
- MPLS_ROUTING: m
- MPLS_IPTUNNEL: m
- NET_SCH_INGRESS: y
- NET_CLS_FLOWER: m
- NET_ACT_TUNNEL_KEY: m
- NET_ACT_MIRRED: m
- CRYPTO_SM4: y
- CRYPTO_SM4_GENERIC: y
- NET_DROP_MONITOR
- TRACEPOINTS: y
- AMT: m
- IPV6_IOAM6_LWTUNNEL: y
- GENEVE: y
- INET: y
- NETDEVICES: y
- NET_CORE: y
- IPV6_SEG6_LWTUNNEL: y
- XFRM_INTERFACE
- XFRM: y
- BONDING
- IP_DCCP
- MACVLAN
- MACVTAP
initrds:
- linux_headers
- linux_selftests
kconfig: x86_64-rhel-8.3-bpf
enqueue_time: 2024-05-17 10:51:51.194865872 +08:00
_rt: "/result/kernel-selftests/net/lkp-csl-d01/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3-bpf/gcc-13/7ed67c5ee988b506bd05e115e9e8299bccbabffd"
compiler: gcc-13
head_commit: 9daf6959bfe9dd9961580b61752d7dd6356a9be0
base_commit: dd5a440a31fae6e459c0d6271dddd62825505361
branch: linux-review/shiming-cheng-mediatek-com/net-drop-pulled-SKB_GSO_FRAGLIST-skb/20240430-133823
rootfs: debian-12-x86_64-20240206.cgz

#! schedule options
user: lkp
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/.src-20240516-223350"
arch: x86_64
max_uptime: 6000
initrd: "/osimage/debian/debian-12-x86_64-20240206.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/kernel-selftests/net/lkp-csl-d01/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3-bpf/gcc-13/7ed67c5ee988b506bd05e115e9e8299bccbabffd/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-8.3-bpf/gcc-13/7ed67c5ee988b506bd05e115e9e8299bccbabffd/vmlinuz-6.9.0-rc5-00185-g7ed67c5ee988
- branch=linux-review/shiming-cheng-mediatek-com/net-drop-pulled-SKB_GSO_FRAGLIST-skb/20240430-133823
- job=/lkp/jobs/scheduled/lkp-csl-d01/kernel-selftests-net-debian-12-x86_64-20240206.cgz-7ed67c5ee988-20240517-73548-fj1bty-0.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-8.3-bpf
- commit=7ed67c5ee988b506bd05e115e9e8299bccbabffd
- nmi_watchdog=0
- intremap=posted_msi
- max_uptime=6000
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-8.3-bpf/gcc-13/7ed67c5ee988b506bd05e115e9e8299bccbabffd/modules.cgz"
linux_headers_initrd: "/pkg/linux/x86_64-rhel-8.3-bpf/gcc-13/7ed67c5ee988b506bd05e115e9e8299bccbabffd/linux-headers.cgz"
linux_selftests_initrd: "/pkg/linux/x86_64-rhel-8.3-bpf/gcc-13/7ed67c5ee988b506bd05e115e9e8299bccbabffd/linux-selftests.cgz"
bm_initrd: "/osimage/deps/debian-12-x86_64-20240206.cgz/lkp_20240216.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/rsync-rootfs_20240301.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/kernel-selftests_20240508.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/kernel-selftests-x86_64-977d51cf-1_20240508.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/hw_20240216.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20230906.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: inn

#! /cephfs/db/releases/20240507170048/lkp-src/include/site/inn
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-csl-d01/kernel-selftests-net-debian-12-x86_64-20240206.cgz-7ed67c5ee988-20240517-73548-fj1bty-0.cgz"
last_kernel: 6.9.0-rc5-00184-gba1cb99b559e
acpi_rsdp: ''

#! user overrides
kbuild_queue_analysis: 1

#! /cephfs/db/releases/20240509174531/lkp-src/include/site/inn
kernel: "/pkg/linux/x86_64-rhel-8.3-bpf/gcc-13/7ed67c5ee988b506bd05e115e9e8299bccbabffd/vmlinuz-6.9.0-rc5-00185-g7ed67c5ee988"
result_root: "/result/kernel-selftests/net/lkp-csl-d01/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3-bpf/gcc-13/7ed67c5ee988b506bd05e115e9e8299bccbabffd/0"

#! /cephfs/db/releases/20240517122357/lkp-src/include/site/inn
dequeue_time: 2024-05-17 13:21:49.658480171 +08:00
job_state: finished
loadavg: 1.04 1.19 0.85 2/429 373971
start_time: '1715923392'
end_time: '1715924899'
version: "/lkp/lkp/.src-20240516-223427:a1a52102fc09:064645cf95dc"
